   <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="fill_parent"
    android:orientation="horizontal" >
    
    <fragment
        android:id="@+id/table"
        android:layout_width="500dp"
        android:layout_height="match_parent" />
    
        <TextView
        android:id="@+id/depth_label12"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:ems="14"
        android:gravity="center"
        android:paddingTop="5dp"
        android:text="@string/depth" />
    
    </RelativeLayout>
